.hideThis{
	visibility: hidden;
	position: absolute;
}

.certs img.centeredimg {
	display:block;
    width: 300px;
    max-width: 100%;
    margin: 0 auto 60px;
    text-align: center;
}
div.g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}
/*responsive video*/

.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
 
.js-video.widescreen {
  padding-bottom: 56.34%;
}
 
.js-video.vimeo {
  padding-top: 0;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

/*end of responsive video*/ 

.gallery-col h2 {
    color: #2ab5e6;
    font-weight: 300;
    font-size: 30px;
}
.gallery-col h2.secondary-title{
    color: #8f888a;
    margin-top: 0px;
}
.gallery-col h2.primary-title{
    margin-bottom: 0px;
}
.contact-form .form-control{
    border-radius: 0px;
}
.detail-gal-col{
  padding-bottom: 30px;
}
@media (min-width: 1200px){
	.navbar-default .navbar-nav>li>a { 
    	padding: 13px 34px;
	}
}

@media (max-width: 768px){
	.detail-gal-col img{
        width: 100%;
        display: block;
        margin: auto;
	}
    .gallery-col img{
    	width: 100%;
        display: block;
        margin: auto;
    }
}

/*end of file*/